Is it safe for me to use ios56 on my wii?

Discussion in 'Wii - Hacking' started by UnseenHero, Nov 17, 2009.

Nov 17, 2009
  1. UnseenHero
    OP

    Member UnseenHero The UnseenHero

    Joined:
    Jul 16, 2009
    Messages:
    587
    Location:
    At Home
    Country:
    Canada
    Well i just got Pokemon Rumble the american version and i wanted to play. But it bring me back to the system menu. I searched around to see what was the problem. I found out i need to install the ios 56 i was just wondering if i can. These are my wiis specs (of which i know)

    4.1
    Uses IOS249 to install wads.
    Preloader 1.4 i think
    and latest BottMii

    Now i want to know is there any risk of installing the ios? if not does gbatemp suppor the ios or must i get it somewhere else?
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    The IOS won't do anything bad so just install it. Get it from NUS Downloader
     
  3. Maxoxpower

    Newcomer Maxoxpower Advanced Member

    Joined:
    Jan 29, 2008
    Messages:
    81
    Country:
    Canada
    i use this post for an answer too..

    i need a ios55 to run Onslaught, its ok for me? got 4.1
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    PROTIP: IOS's don't do anything bad. The only one you can mess with that might have a negative impact is the one used by your current system menu.
     
  5. dai-a

    Member dai-a GBAtemp Fan

    Joined:
    May 16, 2009
    Messages:
    351
    Location:
    Springville Utah
    Country:
    United States
    What Fenrir says is true.
    And also there is no such thing as preloader 1.4 and it's called bootmii. Not bottmii
     
  6. Szalkow

    Member Szalkow RawkSD Cheerleader

    Joined:
    Jul 9, 2009
    Messages:
    673
    Location:
    Uni
    Country:
    United States
    I needed IOS56 for this game as well. Just download IOS 56 v5405 through NUSD (download that here) with Pack->Wad checked and install it via a WAD Manager. IOS 56 is so far only used for a handful of Wiiware titles, and having it won't mess with your system.
     
  7. ShinyLatios

    Member ShinyLatios Local "That Guy"

    Joined:
    Nov 17, 2009
    Messages:
    1,051
    Country:
    Netherlands
    so installing the newest ios 56 overwrites the old one automatically?
     
  8. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    If the game takes you back to the System Menu then it is obviously not there in the first place.

    But it would overwrite an old version, yes.
     
  9. ShinyLatios

    Member ShinyLatios Local "That Guy"

    Joined:
    Nov 17, 2009
    Messages:
    1,051
    Country:
    Netherlands
    oh well thanks [​IMG]

    ill be installing it soon
     
  10. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    IOS have there own slots
    which is why they each are a different number.

    Slot 55 is the spot where IOS55 gets installed
    the wii has hundreds of slots where IOS can be installed
     
  11. wyndcrosser

    Member wyndcrosser GBAtemp Advanced Fan

    Joined:
    May 28, 2009
    Messages:
    720
    Country:
    United States
    when did people start thinking IOS's weren't part of the Wii, and could do damage (yes, i know if done wrong, damage will def occur)? This is like the third question in 2wks.

    Wynd
     
  12. saxamo

    Member saxamo Spaaaaace!

    Joined:
    Aug 6, 2006
    Messages:
    775
    Location:
    NYC
    Country:
    United States
    If you have Internet on your Wii use DOP-IOS to download, and trucha sign any IOS. It's as easy as D-O-P!
     

Share This Page